<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>心得</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <!-- オリジナルCSS読み込み -->
    <link href="registerconfirm.css" rel="stylesheet">
   
    
</head>

<body>
    
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>


    <br>
    <br>
    <div class="row">
  <div class="col-md-6 offset-md-3">
<font face="billing
            ">
    <br>
<font face="doraneko_line"　font size = 100px>ユーザー</font><h1>情報これでいい？</h1>

   <br>
    <p></p>
     <h4> <p>
      </p>
         <p1>ログインID</p1>
    <h1><form action="UserUpdateServlet" method="sost">
        <p><input type="hidden" name="loginId" value="${user.loginId}"></p> </h1> 
<p2>${user.password}<input type="hidden" name="password"value="${user.password}"></p2>
<p1>
          
おなまえ
</p1><p2>${user.name}<input type="hidden" name="username"value="${user.name}"></p2><p1> 
             
生まれた日
</p1><p2>${user.birthday}<input type="hidden" name="birthday"value="${user.birthday}"></p2>
        <p1>
            
これまでの人生について
</p1><p2>${user.life}<input type="hidden" name="life"value="${user.life}"></p2></p></font></h4>
    <br>
    <br>
          <button name="back" type="submit" value="true">戻る<img src="image/login.png" class="image_button"></button>
<img src="image/login.png" class="image_button" input type="submit" ></form>
 </div>   </div>    
    <br>
    <br>

    <p></p>
    <p>
          <a href="#" class="cp_textlink02">-b a c k-</a>   </p>

</font>

</body>
</html>